/***SCROLL UP start***/
.scroll-up{
  .fa-angle-up{
    &:before{
      content: "\f106";
    }
  }
  .scroll{
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0,0,0,0.25);
    opacity: 0.5;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 18px;
    line-height: 40px;
    border-radius: 4px;
  }
  .text-center{
    text-align: center;
  }
  .text-color-white{
    color: white;
  }
  width: 40px;
  height: 40px;
  position: fixed;
  right: 40px;
  bottom: 20px;
  z-index: 9000;
}
/*SCROLL UP end*/